### Hierarchy

- unknown
  - ResolveDisputeReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new ResolveDisputeReply(): ResolveDisputeReply

- Inherited from jspb.Message.constructor

  #### Returns ResolveDisputeReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:507

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): ResolveDisputeReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:508

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns ResolveDisputeReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): ResolveDisputeReply

- - Defined in src/protobuf/grpc_pb.d.ts:511

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns ResolveDisputeReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: ResolveDisputeReply, reader: BinaryReader): ResolveDisputeReply

- - Defined in src/protobuf/grpc_pb.d.ts:512

  #### Parameters

  - ##### message: ResolveDisputeReply

  - ##### reader: BinaryReader

  #### Returns ResolveDisputeReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: ResolveDisputeReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:510

  #### Parameters

  - ##### message: ResolveDisputeReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: ResolveDisputeReply ): ResolveDisputeReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:509

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: ResolveDisputeReply

  #### Returns ResolveDisputeReply . AsObject

Generated using TypeDoc